Rivet::FourMomentum::byEDescending Struct Reference

Struct for sorting by decreasing energy. More...

`#include <Vector4.hh>`

## Public Member Functions

bool | operator() (const FourMomentum &left, const FourMomentum &right) const
bool | operator() (const FourMomentum *left, const FourVector *right) const

## Detailed Description

Struct for sorting by decreasing energy.

The documentation for this struct was generated from the following file:

- include/Rivet/Math/Vector4.hh